Debian Bug report logs - #636019
RFA: galax -- XQuery implementation with static typing

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Stéphane Glondu <glondu@debian.org>

Date: Sat, 30 Jul 2011 10:24:40 UTC

Severity: normal

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-ocaml-maint@lists.debian.org, wnpp@debian.org:
Bug#636019; Package wnpp. (Sat, 30 Jul 2011 10:24:43 GMT) Full text and rfc822 format available.

Acknowledgement sent to Stéphane Glondu <glondu@debian.org>:
New Bug report received and forwarded. Copy sent to debian-ocaml-maint@lists.debian.org, wnpp@debian.org. (Sat, 30 Jul 2011 10:25:03 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Stéphane Glondu <glondu@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFA: galax -- XQuery implementation with static typing
Date: Sat, 30 Jul 2011 12:24:13 +0200
Package: wnpp
Severity: normal

Hello,

Currently, galax has no human maintainers. It is maintained by the
Debian OCaml team because of the need of transition coordination, but
needs more love and a dedicated maintainer.

A potential maintainer should get familiar with [1], and in particular
with our policy and practices, and get subscribed to our mailing-list.

[1] http://wiki.debian.org/Teams/OCamlTaskForce


Cheers,

-- 
Stéphane




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#636019; Package wnpp. (Fri, 31 Jan 2014 17:51:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Stéphane Glondu <glondu@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Fri, 31 Jan 2014 17:51:04 GMT) Full text and rfc822 format available.

Message #10 received at 636019@bugs.debian.org (full text, mbox):

From: Stéphane Glondu <glondu@debian.org>
To: Andreas Moog <andreas.moog@warperbbs.de>, 731398@bugs.debian.org
Cc: 636019@bugs.debian.org
Subject: Re: Bug#731398: galax: FTBFS with ocaml 4.01.0
Date: Fri, 31 Jan 2014 18:47:09 +0100
Control: tags 731398 + pending

Le 31/01/2014 16:26, Andreas Moog a écrit :
> please find attached a patch from upstream that fixes the build against
> ocaml 4.01. Since I'm not a DD, I can't upload myself.

Thanks for that. I've applied it in git... but do you know if upstream
is planning to make a new release soon? Patches are accumulating in the
Debian package, and many of them are there just to make it compile with
current libraries.

By the way, do you use galax and if so, would you like to officially
take care of it? It has had no human maintainers for more than two
years, now. I've been the only one taking care of it lately, and I don't
even use it. Actually, I was planning to have it removed from Debian...

Cheers,

-- 
Stéphane





Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#636019; Package wnpp. (Fri, 31 Jan 2014 18:54:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to Andreas Moog <andreas.moog@warperbbs.de>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Fri, 31 Jan 2014 18:54:10 GMT) Full text and rfc822 format available.

Message #15 received at 636019@bugs.debian.org (full text, mbox):

From: Andreas Moog <andreas.moog@warperbbs.de>
To: Stéphane Glondu <glondu@debian.org>, 731398@bugs.debian.org
Cc: 636019@bugs.debian.org
Subject: Re: Bug#731398: galax: FTBFS with ocaml 4.01.0
Date: Fri, 31 Jan 2014 19:51:19 +0100
[Message part 1 (text/plain, inline)]
On 31.01.2014 18:47, Stéphane Glondu wrote:

> Thanks for that. I've applied it in git... but do you know if upstream
> is planning to make a new release soon?

Aside from reporting this build failure, I'm not in contact with
upstream, so I can't say, sorry.

> By the way, do you use galax and if so, would you like to officially
> take care of it?

I don't use galax and for that reason wouldn't be a good choice for
maintainership, I was just looking for RC bugs to fix/forward upstream.

Cheers,
  Andreas

-- 
Andreas Moog, Berliner Str. 29, 36205 Sontra/Germany
PGP-encrypted mails preferred (Key-ID: 74DE6624)
PGP Fingerprint: 74CD D9FE 5BCB FE0D 13EE 8EEA 61F3 4426 74DE 6624

[signature.asc (application/pgp-signature, attachment)]

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 13:10:33 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.